#content .contentWidth.topImage
{
     padding-top: 0px;
}
#content .bigImage
{
    position: relative;
    width: 100%;
    height: auto;  
    overflow: hidden;  
    top: 89px;
    margin-bottom: 130px;    
}
#content .bigImage .bigImageTextContainer {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#content .bigImage .contentWidth
{
    height: 0px;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    overflow: visible;
    position: relative;
}
#content .bigImage h1
{
    position: absolute;
    top: 10px;
    /*left: 0px;*/
    z-index: 2;
    color: #FFF;
    margin-top: 20px;
	width: 100%;
	z-index:110;
}
#content .bigImage img
{
    width: 100%;  
}
#school #content .bigImage {
	margin-bottom: 132px;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
